/* Header */
header {
    height: 90vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: white;
    opacity: 0;
    animation: fadeUp 1s;
    animation-fill-mode: forwards;
}

h1 {
    font-size: 5em;
}

p {
    font-size: 1.3em;
    margin: 10px 0;
    opacity: 0.8;
}

/* Navigation */
nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

li {
    list-style: none;
    border: 1px solid white;
    border-radius: 100px;
    padding: 15px;
    margin: 30px 15px;
    opacity: 0;
    transition: 0.3s;
    animation: fadeUp 1s;
    animation-fill-mode: forwards; 
}

li:nth-of-type(1){
    animation-delay: 0.2s;
}
li:nth-of-type(2){
    animation-delay: 0.4s;
}
li:nth-of-type(3){
    animation-delay: 0.6s;
}
li:nth-of-type(4){
    animation-delay: 0.8s;
}
li:nth-of-type(5){
    animation-delay: 1s;
}

@keyframes fadeUp {
    from {
        transform: translateY(20px);
        opacity: 0;
    }

    to {
        transform: translateY(0);
        opacity: 1;
    }
}

li:hover {
    cursor: pointer;
    background: rgba(255, 255, 255, 0.228);
    transform: scale(1.1);
}

i {
    color: white;
    width: 40px;
    height: 40px;
    font-size: 30px;
    position: relative;
    top: 5px;
}